<?xml version="1.0" encoding="UTF-8"?>
<keywords>
   <target keyword="aktivovanie tém" collection="0x10005a32" FeatureID="-1"/>
   <target keyword="aktualizácia" collection="0x101F8599" FeatureID="-1"/>
   <target keyword="album" collection="0x101F8599" FeatureID="-1"/>
   <target keyword="automatická kontrola" collection="0x101F857A" FeatureID="-1"/>
   <target keyword="automatický režim" collection="0x101F857A" FeatureID="-1"/>
   <target keyword="autorizačné certifikáty" collection="0x10008D3D" FeatureID="-1"/>
   <target keyword="bezpečnostné nastavenia Wi-Fi" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="bezpečnostný modul" collection="0x101F8668" FeatureID="-1"/>
   <target keyword="blogy" collection="0x10008D39" FeatureID="-1"/>
   <target keyword="blokované kontakty na výmenu okamžitých správ" collection="0x101F4673" FeatureID="-1"/>
   <target keyword="blokované zariadenia" collection="0x10005951" FeatureID="-1"/>
   <target keyword="blokovanie hovorov" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="blokovanie hovorov" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="blokovanie telefónu" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="Bluetooth" collection="0x0112233" FeatureID="-1"/>
   <target keyword="Bluetooth" collection="0x10005951" FeatureID="-1"/>
   <target keyword="budík" collection="0x10005903" FeatureID="-1"/>
   <target keyword="centrum lokality" collection="0x10283139" FeatureID="-1"/>
   <target keyword="certifikáty" collection="0x10008D3D" FeatureID="-1"/>
   <target keyword="certifikáty dôveryhodných lokalít" collection="0x10008D3D" FeatureID="-1"/>
   <target keyword="Dáta GPS" collection="0x101F85A0" FeatureID="-1"/>
   <target keyword="dátové spojenia" collection="0x101F84D0" FeatureID="-1"/>
   <target keyword="denník" collection="0x101F4CD5" FeatureID="-1"/>
   <target keyword="digitálne podpisy" collection="0x101F8668" FeatureID="-1"/>
   <target keyword="DLNA" collection="0x2001F0C6" FeatureID="-1"/>
   <target keyword="dotykový vstup" collection="0x01000000" FeatureID="-1"/>
   <target keyword="dotykový vstup" collection="0x100056de" FeatureID="-1"/>
   <target keyword="dotykový vstup" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="e-mail" collection="0x101F4CD6" FeatureID="-1"/>
   <target keyword="e-mailová správa SMS" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="e-maily v režime offline" collection="0x100058EB" FeatureID="-1"/>
   <target keyword="e-maily v režime online" collection="0x100058EB" FeatureID="-1"/>
   <target keyword="EAP" collection="0x0112233" FeatureID="-1"/>
   <target keyword="editor obrázkov" collection="0x101FFA91" FeatureID="-1"/>
   <target keyword="editor príkazov USSD" collection="0x10005955" FeatureID="-1"/>
   <target keyword="editor správ" collection="0x102072D8" FeatureID="-1"/>
   <target keyword="fotoaparát" collection="0x101F857A" FeatureID="-1"/>
   <target keyword="fotografia" collection="0x101F8599" FeatureID="-1"/>
   <target keyword="GPRS" collection="0x0112233" FeatureID="-1"/>
   <target keyword="GPS" collection="0x0112233" FeatureID="-1"/>
   <target keyword="hlasitosť" collection="0x101F8599" FeatureID="-1"/>
   <target keyword="hlasová schránka" collection="0x100058F5" FeatureID="-1"/>
   <target keyword="Hlasová schránka" collection="0x100058F5" FeatureID="-1"/>
   <target keyword="hodiny" collection="0x10005903" FeatureID="-1"/>
   <target keyword="hodiny miest" collection="0x10005903" FeatureID="-1"/>
   <target keyword="hovory, presmerovanie" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="HTTP" collection="0x0112233" FeatureID="-1"/>
   <target keyword="hudba" collection="0x101F8599" FeatureID="-1"/>
   <target keyword="IMAP4" collection="0x0112233" FeatureID="-1"/>
   <target keyword="informácie o cestovaní" collection="0x101F85A0" FeatureID="-1"/>
   <target keyword="informácie o kontakte" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="informácie o polohe" collection="0x101F85A0" FeatureID="-1"/>
   <target keyword="informácie o trase" collection="0x101F85A0" FeatureID="-1"/>
   <target keyword="inteligentný vstup textu" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="Internet" collection="0x10008D39" FeatureID="-1"/>
   <target keyword="inštalácia aplikácií" collection="0x101F8512" FeatureID="-1"/>
   <target keyword="inštalácia aplikácií" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="inštalácia softvéru" collection="0x101F8512" FeatureID="-1"/>
   <target keyword="inštalované aplikácie" collection="0x101F8512" FeatureID="-1"/>
   <target keyword="jazyk písania" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="kalendár" collection="0x10005901" FeatureID="-1"/>
   <target keyword="kalkulačka" collection="0x10005902" FeatureID="-1"/>
   <target keyword="kanál podcast" collection="0x101F8599" FeatureID="-1"/>
   <target keyword="kanály" collection="0x10008D39" FeatureID="-1"/>
   <target keyword="kanály rss" collection="0x10008D39" FeatureID="-1"/>
   <target keyword="kanály RSS" collection="0x10008D39" FeatureID="-1"/>
   <target keyword="karta SIM" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="kód PIN bezpečnostného modulu" collection="0x101F8668" FeatureID="-1"/>
   <target keyword="kódy bezpečnostného modulu" collection="0x101F8668" FeatureID="-1"/>
   <target keyword="koncepty správ" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="konferenčné hovory" collection="0x100058B3" FeatureID="-1"/>
   <target keyword="konfigurácia vzdialenej jednotky" collection="0x101F4CDA" FeatureID="-1"/>
   <target keyword="konfiguračné nastavenia" collection="0x101F6DE5" FeatureID="-1"/>
   <target keyword="konfiguračné správy" collection="0x101F84D3" FeatureID="-1"/>
   <target keyword="kontakty" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="Kontakty" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="Kontakty na karte SIM" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="kontakty na výmenu okamžitých správ" collection="0x101F4673" FeatureID="-1"/>
   <target keyword="konvertor" collection="0x101F4668" FeatureID="-1"/>
   <target keyword="konverzácie" collection="0x101F4673" FeatureID="-1"/>
   <target keyword="konverzia meny" collection="0x101F4668" FeatureID="-1"/>
   <target keyword="kopírovanie textu" collection="0x01000000" FeatureID="-1"/>
   <target keyword="licencie" collection="0x101F85C7" FeatureID="-1"/>
   <target keyword="logá operátora" collection="0x101F4CDA" FeatureID="-1"/>
   <target keyword="médiá" collection="0x101F8599" FeatureID="-1"/>
   <target keyword="Médiá" collection="0x101f4d90" FeatureID="-1"/>
   <target keyword="mediálne súbory" collection="0x100058DF" FeatureID="-1"/>
   <target keyword="mediálne súbory" collection="0x102072D8" FeatureID="-1"/>
   <target keyword="mediálny server" collection="0x2001F0C6" FeatureID="-1"/>
   <target keyword="Mediálny server" collection="0x2001F0C6" FeatureID="-1"/>
   <target keyword="memo" collection="0x10005901" FeatureID="-1"/>
   <target keyword="mená a čísla" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="meranie" collection="0x101F85C7" FeatureID="-1"/>
   <target keyword="metódy určenia polohy" collection="0x10207462" FeatureID="-1"/>
   <target keyword="metódy určenia polohy" collection="0x10275062" FeatureID="-1"/>
   <target keyword="miestny čas a časové pásmo" collection="0x10005903" FeatureID="-1"/>
   <target keyword="miniatúrne obrázky" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="MMS" collection="0x100058DF" FeatureID="-1"/>
   <target keyword="moje priečinky" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="možnosti odosielania" collection="0x101F4CD6" FeatureID="-1"/>
   <target keyword="možnosti odosielania" collection="0x102072D8" FeatureID="-1"/>
   <target keyword="možnosti odosielania e-mailov" collection="0x101F4CD6" FeatureID="-1"/>
   <target keyword="multimediálne súbory" collection="0x100058DF" FeatureID="-1"/>
   <target keyword="multimediálne súbory" collection="0x102072D8" FeatureID="-1"/>
   <target keyword="Na úvod" collection="0x01000000" FeatureID="-1"/>
   <target keyword="nácvik písma" collection="0x2000B104" FeatureID="-1"/>
   <target keyword="nahrávanie reči/zvuku" collection="0x100058CA" FeatureID="-1"/>
   <target keyword="nahrávanie zvukových klipov" collection="0x100058CA" FeatureID="-1"/>
   <target keyword="nastavenia" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="nastavenia aktualizácie softvéru" collection="0x101F6DE5" FeatureID="-1"/>
   <target keyword="Nastavenia aplikácie Dáta GPS" collection="0x101F85A0" FeatureID="-1"/>
   <target keyword="nastavenia aplikácií" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="nastavenia aplikácií v jazyku Java" collection="0x101F8512" FeatureID="-1"/>
   <target keyword="nastavenia celulárneho vysielania" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="nastavenia centra správ" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="nastavenia centra správ SMS" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="nastavenia certifikátov" collection="0x101F8512" FeatureID="-1"/>
   <target keyword="nastavenia cieľa" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="nastavenia dátových volaní" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="nastavenia dátumu a času" collection="0x10005903" FeatureID="-1"/>
   <target keyword="nastavenia denníka" collection="0x101F4CD5" FeatureID="-1"/>
   <target keyword="nastavenia displeja" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="nastavenia doručenia" collection="0x101F4CD6" FeatureID="-1"/>
   <target keyword="nastavenia dostupnosti" collection="0x10281EF0" FeatureID="-1"/>
   <target keyword="nastavenia dôvery" collection="0x10008D3D" FeatureID="-1"/>
   <target keyword="nastavenia e-mailov" collection="0x100058EB" FeatureID="-1"/>
   <target keyword="Nastavenia e-mailov" collection="0x100058EB" FeatureID="-1"/>
   <target keyword="nastavenia e-mailových správ SMS" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="nastavenia funkcie Bluetooth" collection="0x10005951" FeatureID="-1"/>
   <target keyword="nastavenia hodín" collection="0x10005903" FeatureID="-1"/>
   <target keyword="nastavenia inštalácie" collection="0x101F8512" FeatureID="-1"/>
   <target keyword="nastavenia jazyka" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="nastavenia kalendára" collection="0x10005901" FeatureID="-1"/>
   <target keyword="Nastavenia kontaktov" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="nastavenia kľúča WEP" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="nastavenia náhlavnej súpravy" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="nastavenia navigátora" collection="0x101F85A0" FeatureID="-1"/>
   <target keyword="nastavenia ochrany súkromia" collection="0x10008D39" FeatureID="-1"/>
   <target keyword="Nastavenia okamžitých správ" collection="0x101F4673" FeatureID="-1"/>
   <target keyword="nastavenia paketových údajov" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="nastavenia pohotovostného režimu" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="Nastavenia pohotovostného režimu" collection="0x10005a32" FeatureID="-1"/>
   <target keyword="nastavenia používateľa" collection="0x100058EB" FeatureID="-1"/>
   <target keyword="nastavenia prehliadača" collection="0x10008D39" FeatureID="-1"/>
   <target keyword="nastavenia prezentácie" collection="0x10005a32" FeatureID="-1"/>
   <target keyword="nastavenia pripojenia" collection="0x10005A3E" FeatureID="-1"/>
   <target keyword="nastavenia pripojenia" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="nastavenia príslušenstva" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="nastavenia prístupových bodov" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="nastavenia profilov synchronizácie" collection="0x101F6DE4" FeatureID="-1"/>
   <target keyword="nastavenia profilu servera" collection="0x101F6DE5" FeatureID="-1"/>
   <target keyword="Nastavenia protokolu EAP" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="Nastavenia protokolu MMS" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="Nastavenia protokolu SIP" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="nastavenia schránok" collection="0x100058EB" FeatureID="-1"/>
   <target keyword="nastavenia servera" collection="0x101F4673" FeatureID="-1"/>
   <target keyword="Nastavenia servera na výmenu okamžitých správ" collection="0x101F4673" FeatureID="-1"/>
   <target keyword="nastavenia servera proxy" collection="0x10005A3E" FeatureID="-1"/>
   <target keyword="nastavenia siete" collection="0x10005A3E" FeatureID="-1"/>
   <target keyword="nastavenia siete" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="Nastavenia siete Wi-Fi" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="nastavenia signálov zvonenia" collection="0x100058F8" FeatureID="-1"/>
   <target keyword="Nastavenia skupín na výmenu okamžitých správ" collection="0x101F4673" FeatureID="-1"/>
   <target keyword="nastavenia slúchadiel" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="nastavenia služby správ" collection="0x10008D3C" FeatureID="-1"/>
   <target keyword="nastavenia správ" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="nastavenia správ SMS" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="Nastavenia správ SMS" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="nastavenia synchronizácie" collection="0x101F6DE4" FeatureID="-1"/>
   <target keyword="nastavenia synchronizácie e-mailov" collection="0x100058EB" FeatureID="-1"/>
   <target keyword="Nastavenia synchronizácie kontaktov" collection="0x101F6DE4" FeatureID="-1"/>
   <target keyword="nastavenia synchronizácie schránok" collection="0x100058EB" FeatureID="-1"/>
   <target keyword="nastavenia tapety" collection="0x01000000" FeatureID="-1"/>
   <target keyword="nastavenia tapety" collection="0x10005a32" FeatureID="-1"/>
   <target keyword="nastavenia telefónu" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="nastavenia televízneho výstupu" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="nastavenia tlačiarne" collection="0x102068E2" FeatureID="-1"/>
   <target keyword="nastavenia videa" collection="0x10005A3E" FeatureID="-1"/>
   <target keyword="nastavenia videoprehrávača" collection="0x10005A3E" FeatureID="-1"/>
   <target keyword="Nastavenia videoprehrávača" collection="0x10005A3E" FeatureID="-1"/>
   <target keyword="nastavenia zabezpečenia" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="Nastavenia zabezpečenia kľúčov WEP" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="Nastavenia zabezpečenia kľúčov WPA" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="Nastavenia zabezpečenia pomocou štandardu 802.1x" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="Nastavenia zabezpečenia v jazyku Java" collection="0x101F8512" FeatureID="-1"/>
   <target keyword="nastavenia záznamu zvuku" collection="0x100058CA" FeatureID="-1"/>
   <target keyword="nastavenia zobrazenia ponuky" collection="0x10005a32" FeatureID="-1"/>
   <target keyword="nastavenia šírky pásma" collection="0x10005A3E" FeatureID="-1"/>
   <target keyword="nastavenia, paketové údaje" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="nastavenie profilu XDM" collection="0x10207429" FeatureID="-1"/>
   <target keyword="nastavenie webu" collection="0x10008D39" FeatureID="-1"/>
   <target keyword="navigácia do cieľa" collection="0x101F85A0" FeatureID="-1"/>
   <target keyword="nedôveryhodná inštalácia" collection="0x101F8512" FeatureID="-1"/>
   <target keyword="neinštalované aplikácie" collection="0x101F8512" FeatureID="-1"/>
   <target keyword="novinky a blogy" collection="0x10008D39" FeatureID="-1"/>
   <target keyword="obrázky" collection="0x101f4d90" FeatureID="-1"/>
   <target keyword="obrázok" collection="0x101F8599" FeatureID="-1"/>
   <target keyword="obrázok pozadia" collection="0x10005a32" FeatureID="-1"/>
   <target keyword="obrazové správy" collection="0x101F4CDA" FeatureID="-1"/>
   <target keyword="obľúbené položky" collection="0x101F85A2" FeatureID="-1"/>
   <target keyword="obľúbené položky" collection="0x101F85C1" FeatureID="-1"/>
   <target keyword="odosielanie položiek kalendára" collection="0x101F4CDA" FeatureID="-1"/>
   <target keyword="odosielanie správ" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="odosielanie správ" collection="0x102072D8" FeatureID="-1"/>
   <target keyword="odosielanie šablón" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="odoslané správy" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="odpovedanie na e-maily" collection="0x101F4CD6" FeatureID="-1"/>
   <target keyword="odstránenie položiek" collection="0x01000000" FeatureID="-1"/>
   <target keyword="okamžité správy" collection="0x101F4673" FeatureID="-1"/>
   <target keyword="Okamžité správy" collection="0x101F4673" FeatureID="-1"/>
   <target keyword="osobné certifikáty" collection="0x10008D3D" FeatureID="-1"/>
   <target keyword="otváranie záložiek" collection="0x10008D39" FeatureID="-1"/>
   <target keyword="otvorenie konkrétnej stránky" collection="0x10008D39" FeatureID="-1"/>
   <target keyword="ovládanie" collection="0x101F8599" FeatureID="-1"/>
   <target keyword="ovládanie zaostrenia" collection="0x101F857A" FeatureID="-1"/>
   <target keyword="označovanie" collection="0x101F8599" FeatureID="-1"/>
   <target keyword="paketové dátové spojenia" collection="0x101F4CD5" FeatureID="-1"/>
   <target keyword="pamäťová karta" collection="0x101F84EB" FeatureID="-1"/>
   <target keyword="párovanie pomocou funkcie Bluetooth" collection="0x10005951" FeatureID="-1"/>
   <target keyword="párové zariadenia" collection="0x10005951" FeatureID="-1"/>
   <target keyword="pevné vytáčanie" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="PIN" collection="0x101F8668" FeatureID="-1"/>
   <target keyword="písanie e-mailov" collection="0x101F4CD6" FeatureID="-1"/>
   <target keyword="písanie poznámok" collection="0x10005907" FeatureID="-1"/>
   <target keyword="písanie šablón správ" collection="0x10005907" FeatureID="-1"/>
   <target keyword="plánovanie dňa" collection="0x10005901" FeatureID="-1"/>
   <target keyword="plány" collection="0x10005901" FeatureID="-1"/>
   <target keyword="podrobnosti o udalostiach denníka" collection="0x101F4CD5" FeatureID="-1"/>
   <target keyword="pohotovostný režim" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="pohotovostný režim" collection="0x101F8701" FeatureID="-1"/>
   <target keyword="položka úloh" collection="0x10005901" FeatureID="-1"/>
   <target keyword="položky kalendára" collection="0x10005901" FeatureID="-1"/>
   <target keyword="položky kalendára" collection="0x101F4CDA" FeatureID="-1"/>
   <target keyword="položky miem" collection="0x10005901" FeatureID="-1"/>
   <target keyword="položky schôdzok" collection="0x10005901" FeatureID="-1"/>
   <target keyword="položky telefónneho zoznamu" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="položky úloh" collection="0x10005901" FeatureID="-1"/>
   <target keyword="položky výročí" collection="0x10005901" FeatureID="-1"/>
   <target keyword="ponuka" collection="0x101F4CD2" FeatureID="-1"/>
   <target keyword="ponuka Aplikácie" collection="0x101F4CD2" FeatureID="-1"/>
   <target keyword="POP3" collection="0x0112233" FeatureID="-1"/>
   <target keyword="poradie mien v priečinku Kontakty" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="posielanie e-mailov ďalej" collection="0x101F4CD6" FeatureID="-1"/>
   <target keyword="posielanie hovorov ďalej" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="posielanie správ ďalej" collection="0x100058DF" FeatureID="-1"/>
   <target keyword="posledné hovory" collection="0x101F4CD5" FeatureID="-1"/>
   <target keyword="používanie aplikácie Mediálny server" collection="0x2001F0C6" FeatureID="-1"/>
   <target keyword="používanie slovníka" collection="0x01000000" FeatureID="-1"/>
   <target keyword="pôvodné nastavenia telefónu" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="pozvania" collection="0x101F4673" FeatureID="-1"/>
   <target keyword="práva na používanie" collection="0x101F85C7" FeatureID="-1"/>
   <target keyword="právo úpravy" collection="0x101F4673" FeatureID="-1"/>
   <target keyword="preberanie tém" collection="0x10005a32" FeatureID="-1"/>
   <target keyword="predikatívny vstup" collection="0x10556677" FeatureID="-1"/>
   <target keyword="predvolená aplikácia" collection="0x10281B9C" FeatureID="-1"/>
   <target keyword="predvolená obrazovka pohotovostného režimu" collection="0x01000000" FeatureID="-1"/>
   <target keyword="predvolená pamäť" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="predvolené aplikácie" collection="0x10281B9C" FeatureID="-1"/>
   <target keyword="predvolené nastavenia" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="predvolené pripojenie" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="preferencie zápisu" collection="0x1020690F" FeatureID="-1"/>
   <target keyword="preferencie zápisu" collection="0x10207462" FeatureID="-1"/>
   <target keyword="prehrávanie" collection="0x101F8599" FeatureID="-1"/>
   <target keyword="Prehrávanie súborov Flash" collection="0x101FD693" FeatureID="-1"/>
   <target keyword="prehrávanie videoklipov" collection="0x10005A3E" FeatureID="-1"/>
   <target keyword="Prehrávač Flash" collection="0x101FD693" FeatureID="-1"/>
   <target keyword="prehľadávanie stránok" collection="0x10008D39" FeatureID="-1"/>
   <target keyword="prenos" collection="0x101F8599" FeatureID="-1"/>
   <target keyword="prepínanie hovorov" collection="0x100058B3" FeatureID="-1"/>
   <target keyword="presmerovanie dátových volaní" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="presmerovanie faxových volaní" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="presmerovanie hovorov" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="presmerovanie hovoru" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="presmerovanie videohovorov" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="presúvanie položiek" collection="0x01000000" FeatureID="-1"/>
   <target keyword="prezentácie MMS" collection="0x102072D8" FeatureID="-1"/>
   <target keyword="pridelenie tlačidiel rýchleho vytáčania" collection="0x1000590A" FeatureID="-1"/>
   <target keyword="priečinky schránky" collection="0x100058EB" FeatureID="-1"/>
   <target keyword="priečinok Inštalácie" collection="0x101F4CD2" FeatureID="-1"/>
   <target keyword="priečinok Kontakty" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="Priečinok Kontakty" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="priečinok Organizátor" collection="0x101F4CD2" FeatureID="-1"/>
   <target keyword="priečinok Pripojenia" collection="0x101F4CD2" FeatureID="-1"/>
   <target keyword="prihlasovací kód" collection="0x101F8668" FeatureID="-1"/>
   <target keyword="prijaté hovory" collection="0x101F4CD5" FeatureID="-1"/>
   <target keyword="prijaté správy" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="prijímanie obrázkov" collection="0x101F4CDA" FeatureID="-1"/>
   <target keyword="prijímanie položiek kalendára" collection="0x101F4CDA" FeatureID="-1"/>
   <target keyword="prijímanie poznámok" collection="0x10005907" FeatureID="-1"/>
   <target keyword="prijímanie správ" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="Príkaz USSD" collection="0x0112233" FeatureID="-1"/>
   <target keyword="príkazy služby" collection="0x10005955" FeatureID="-1"/>
   <target keyword="prilepenie textu" collection="0x01000000" FeatureID="-1"/>
   <target keyword="prílohy e-mailov" collection="0x101F4CD6" FeatureID="-1"/>
   <target keyword="pripájanie sa k skupinám na výmenu okamžitých správ" collection="0x101F4673" FeatureID="-1"/>
   <target keyword="pripojenia dátových volaní" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="pripojenia siete Wi-Fi" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="pripojenie k schránke" collection="0x100058EB" FeatureID="-1"/>
   <target keyword="pripojenie pomocou kábla" collection="0x102068E2" FeatureID="-1"/>
   <target keyword="pripojenie pomocou kábla USB " collection="0x102068E2" FeatureID="-1"/>
   <target keyword="prispôsobenie zariadenia" collection="0x10005a32" FeatureID="-1"/>
   <target keyword="prispôsobovanie profilov" collection="0x100058F8" FeatureID="-1"/>
   <target keyword="prístupové body" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="prístupové body pre dátové volania" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="prístupové body pre paketové údaje" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="prístupové body siete Wi-Fi" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="prístupový bod" collection="0x0112233" FeatureID="-1"/>
   <target keyword="prístupový bod pre paketové údaje" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="Prístupový bod siete Wi-Fi" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="profil" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="profily" collection="0x100058F8" FeatureID="-1"/>
   <target keyword="Profily XDM" collection="0x10207429" FeatureID="-1"/>
   <target keyword="prúdy údajov" collection="0x0112233" FeatureID="-1"/>
   <target keyword="rádio" collection="0x10207A89" FeatureID="-1"/>
   <target keyword="register hovorov" collection="0x101F4CD5" FeatureID="-1"/>
   <target keyword="registrácia telefónu" collection="0x101F85C7" FeatureID="-1"/>
   <target keyword="registračný server" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="režim dotykového snímania" collection="0x101F857A" FeatureID="-1"/>
   <target keyword="režim panorámy" collection="0x101F857A" FeatureID="-1"/>
   <target keyword="rozoznávanie rukopisu" collection="0x100056de" FeatureID="-1"/>
   <target keyword="rozpoznanie tváre" collection="0x101F857A" FeatureID="-1"/>
   <target keyword="rozpoznanie úsmevu" collection="0x101F857A" FeatureID="-1"/>
   <target keyword="rozšírené nastavenia" collection="0x10281B9C" FeatureID="-1"/>
   <target keyword="Rozšírené nastavenia siete Wi-Fi" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="schôdzka" collection="0x10005901" FeatureID="-1"/>
   <target keyword="schránka" collection="0x100058EB" FeatureID="-1"/>
   <target keyword="schránka na synchronizáciu" collection="0x100058EB" FeatureID="-1"/>
   <target keyword="schránka videohovorov" collection="0x100058F5" FeatureID="-1"/>
   <target keyword="server určenia polohy" collection="0x10207462" FeatureID="-1"/>
   <target keyword="server určenia polohy" collection="0x10275091" FeatureID="-1"/>
   <target keyword="Servery na výmenu okamžitých správ" collection="0x101F4673" FeatureID="-1"/>
   <target keyword="Siete Wi-Fi" collection="0x101F84D0" FeatureID="-1"/>
   <target keyword="sieťové služby" collection="0x10005955" FeatureID="-1"/>
   <target keyword="signály zvonenia" collection="0x101F4CDA" FeatureID="-1"/>
   <target keyword="SIP" collection="0x0112233" FeatureID="-1"/>
   <target keyword="skladby" collection="0x101F8599" FeatureID="-1"/>
   <target keyword="skratky" collection="0x101F8701" FeatureID="-1"/>
   <target keyword="skratky pri písaní rukou" collection="0x2000B104" FeatureID="-1"/>
   <target keyword="skupiny kontaktov" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="sledovanie mediálnych súborov" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="slovník" collection="0x10334455" FeatureID="-1"/>
   <target keyword="Služby SIM" collection="0x101F4CE0" FeatureID="-1"/>
   <target keyword="sniffer siete Wi-Fi" collection="0x10281CAA" FeatureID="-1"/>
   <target keyword="správca spojenia" collection="0x101F84D0" FeatureID="-1"/>
   <target keyword="správca súborov" collection="0x101F84EB" FeatureID="-1"/>
   <target keyword="Správca súborov" collection="0x101f4d90" FeatureID="-1"/>
   <target keyword="Správca súborov" collection="0x101F84EB" FeatureID="-1"/>
   <target keyword="správca zariadenia" collection="0x101F6DE5" FeatureID="-1"/>
   <target keyword="spravovanie telefónu" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="správy" collection="0x102072D8" FeatureID="-1"/>
   <target keyword="správy a blogy" collection="0x10008D39" FeatureID="-1"/>
   <target keyword="správy celulárneho vysielania" collection="0x101F4CD3" FeatureID="-1"/>
   <target keyword="správy MMS" collection="0x100058DF" FeatureID="-1"/>
   <target keyword="správy na karte SIM" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="správy SIM" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="správy SMS" collection="0x100058BD" FeatureID="-1"/>
   <target keyword="SSID" collection="0x0112233" FeatureID="-1"/>
   <target keyword="súbory „cookie“" collection="0x0112233" FeatureID="-1"/>
   <target keyword="svetové hodiny" collection="0x10005903" FeatureID="-1"/>
   <target keyword="synchronizácia" collection="0x101F6DE4" FeatureID="-1"/>
   <target keyword="synchronizácia e-mailov" collection="0x100058EB" FeatureID="-1"/>
   <target keyword="synchronizácia schránky e-mailov na odoslanie" collection="0x100058EB" FeatureID="-1"/>
   <target keyword="synchronizácia schránky odoslaných e-mailov" collection="0x100058EB" FeatureID="-1"/>
   <target keyword="synchronizačné profily" collection="0x101F6DE4" FeatureID="-1"/>
   <target keyword="tapeta v podobe prezentácie" collection="0x10005a32" FeatureID="-1"/>
   <target keyword="telefón" collection="0x100058B3" FeatureID="-1"/>
   <target keyword="telefonické hovory" collection="0x100058B3" FeatureID="-1"/>
   <target keyword="telefónny zoznam" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="téma" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="témy" collection="0x10005a32" FeatureID="-1"/>
   <target keyword="témy" collection="0x101F8701" FeatureID="-1"/>
   <target keyword="témy celulárneho vysielania" collection="0x101F4CD3" FeatureID="-1"/>
   <target keyword="tlač obrázkov" collection="0x102068E2" FeatureID="-1"/>
   <target keyword="TrackID" collection="0x2001F09A" FeatureID="-1"/>
   <target keyword="trvanie hovorov" collection="0x101F4CD5" FeatureID="-1"/>
   <target keyword="ukladací priestor kľúčov" collection="0x101F8668" FeatureID="-1"/>
   <target keyword="ukladanie konceptov správ" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="ukladanie lokalít" collection="0x101F85A0" FeatureID="-1"/>
   <target keyword="ukladanie správ" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="uložené konverzácie" collection="0x101F4673" FeatureID="-1"/>
   <target keyword="upozornenia na správy MMS" collection="0x100058DF" FeatureID="-1"/>
   <target keyword="Upozornenia na správy MMS" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="úprava nastavení dostupnosti" collection="0x10281EF0" FeatureID="-1"/>
   <target keyword="úprava obrázkov" collection="0x101FFA91" FeatureID="-1"/>
   <target keyword="úprava obrázkov so zmenenou mierkou" collection="0x101FFA91" FeatureID="-1"/>
   <target keyword="úprava obrazových klipov" collection="0x101FFA91" FeatureID="-1"/>
   <target keyword="úprava poznámok" collection="0x10005907" FeatureID="-1"/>
   <target keyword="úprava textových bublín" collection="0x101FFA91" FeatureID="-1"/>
   <target keyword="úprava textu" collection="0x101FFA91" FeatureID="-1"/>
   <target keyword="USB" collection="0x102068E2" FeatureID="-1"/>
   <target keyword="uskutočňovanie telefonických hovorov" collection="0x100058B3" FeatureID="-1"/>
   <target keyword="usporiadanie správ" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="video" collection="0x10005A3E" FeatureID="-1"/>
   <target keyword="video" collection="0x101F8599" FeatureID="-1"/>
   <target keyword="videohovory" collection="0x100058B3" FeatureID="-1"/>
   <target keyword="videoklipy" collection="0x10005A3E" FeatureID="-1"/>
   <target keyword="videoprehrávač" collection="0x10005A3E" FeatureID="-1"/>
   <target keyword="virtuálna klávesnica" collection="0x100056de" FeatureID="-1"/>
   <target keyword="vizitky" collection="0x101F4CDA" FeatureID="-1"/>
   <target keyword="volané čísla" collection="0x101F4CD5" FeatureID="-1"/>
   <target keyword="volanie pomocou rýchleho vytáčania" collection="0x1000590A" FeatureID="-1"/>
   <target keyword="vstup čínskych znakov" collection="0x10334455" FeatureID="-1"/>
   <target keyword="výber niekoľkých súborov" collection="0x101F8599" FeatureID="-1"/>
   <target keyword="výber položiek" collection="0x01000000" FeatureID="-1"/>
   <target keyword="výber viacerých položiek" collection="0x101F8599" FeatureID="-1"/>
   <target keyword="vyhradenie času" collection="0x10005901" FeatureID="-1"/>
   <target keyword="vyhľadávanie" collection="0x10282411" FeatureID="-1"/>
   <target keyword="vyhľadávanie adries" collection="0x100058FD" FeatureID="-1"/>
   <target keyword="vyhľadávanie používateľov okamžitých správ" collection="0x101F4673" FeatureID="-1"/>
   <target keyword="vyhľadávanie priečinkov" collection="0x101F84EB" FeatureID="-1"/>
   <target keyword="vyhľadávanie skupín na výmenu okamžitých správ" collection="0x101F4673" FeatureID="-1"/>
   <target keyword="vyhľadávanie súborov" collection="0x101F84EB" FeatureID="-1"/>
   <target keyword="vyhľadávanie telefónnych čísel" collection="0x100058FD" FeatureID="-1"/>
   <target keyword="výmenné kurzy" collection="0x101F4668" FeatureID="-1"/>
   <target keyword="výpisy o doručení" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="výrobné nastavenia" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="výročie" collection="0x10005901" FeatureID="-1"/>
   <target keyword="výsledky hľadania" collection="0x10282411" FeatureID="-1"/>
   <target keyword="vystrihnutie textu" collection="0x01000000" FeatureID="-1"/>
   <target keyword="vytváranie šablón správ" collection="0x10005907" FeatureID="-1"/>
   <target keyword="vyžiadanie povolenia" collection="0x101F8512" FeatureID="-1"/>
   <target keyword="vzdialená jednotka" collection="0x0112233" FeatureID="-1"/>
   <target keyword="vzdialená konfigurácia" collection="0x101F6DE5" FeatureID="-1"/>
   <target keyword="vzdialené jednotky" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="všeobecné nastavenia" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="všeobecný denník" collection="0x101F4CD5" FeatureID="-1"/>
   <target keyword="Web v aplikáciách" collection="0x10008D39" FeatureID="-1"/>
   <target keyword="Webové nastavenia" collection="0x10008D39" FeatureID="-1"/>
   <target keyword="WEP" collection="0x0112233" FeatureID="-1"/>
   <target keyword="Wi-Fi" collection="0x0112233" FeatureID="-1"/>
   <target keyword="WPA, WPA2" collection="0x0112233" FeatureID="-1"/>
   <target keyword="zabezpečenie telefónu" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="zabezpečovacie certifikáty" collection="0x10008D3D" FeatureID="-1"/>
   <target keyword="základná mena" collection="0x101F4668" FeatureID="-1"/>
   <target keyword="zálohovanie" collection="0x101F84EB" FeatureID="-1"/>
   <target keyword="záložky" collection="0x10008D39" FeatureID="-1"/>
   <target keyword="záložky" collection="0x101F4CDA" FeatureID="-1"/>
   <target keyword="záložky prehliadača" collection="0x10008D39" FeatureID="-1"/>
   <target keyword="záložky prehľadávača" collection="0x10008D39" FeatureID="-1"/>
   <target keyword="záznam" collection="0x100058CA" FeatureID="-1"/>
   <target keyword="záznam zvuku" collection="0x100058CA" FeatureID="-1"/>
   <target keyword="záznamník" collection="0x100058F5" FeatureID="-1"/>
   <target keyword="získavanie práv bez zobrazenia výzvy" collection="0x101F85C7" FeatureID="-1"/>
   <target keyword="zmena profilov" collection="0x100058F8" FeatureID="-1"/>
   <target keyword="zmeškané hovory" collection="0x101F4CD5" FeatureID="-1"/>
   <target keyword="značka" collection="0x101F8599" FeatureID="-1"/>
   <target keyword="zobrazenie albumov" collection="0x01000000" FeatureID="-1"/>
   <target keyword="zobrazenie dňa" collection="0x10005901" FeatureID="-1"/>
   <target keyword="zobrazenie mesiaca" collection="0x10005901" FeatureID="-1"/>
   <target keyword="zobrazenie obľúbených kontaktov" collection="0x01000000" FeatureID="-1"/>
   <target keyword="zobrazenie skratiek" collection="0x01000000" FeatureID="-1"/>
   <target keyword="zobrazenie správ na odoslanie" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="zobrazenie Twitter™" collection="0x01000000" FeatureID="-1"/>
   <target keyword="zobrazenie týždňa" collection="0x10005901" FeatureID="-1"/>
   <target keyword="zobrazenie úloh" collection="0x10005901" FeatureID="-1"/>
   <target keyword="zobrazenie v hľadáčiku" collection="0x101F857A" FeatureID="-1"/>
   <target keyword="Zobrazovanie obrazových správ" collection="0x101F4CDA" FeatureID="-1"/>
   <target keyword="zobrazovač správ SMS" collection="0x100058BD" FeatureID="-1"/>
   <target keyword="zoznam poznámok" collection="0x10005907" FeatureID="-1"/>
   <target keyword="zoznam skladieb" collection="0x101F8599" FeatureID="-1"/>
   <target keyword="zoznam zakázaných" collection="0x101F4673" FeatureID="-1"/>
   <target keyword="zväčšenie alebo zmenšenie obrázkov" collection="0x101FFA91" FeatureID="-1"/>
   <target keyword="zväčšovanie a zmenšovanie" collection="0x101f4d90" FeatureID="-1"/>
   <target keyword="zvukové správy" collection="0x1020745A" FeatureID="-1"/>
   <target keyword="Zvuky DTMF" collection="0x0112233" FeatureID="-1"/>
   <target keyword="Zvuky DTMF" collection="0x100058B3" FeatureID="-1"/>
   <target keyword="číselník" collection="0x100058B3" FeatureID="-1"/>
   <target keyword="čísla služieb" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="čísla služieb na karte SIM" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="čísla služieb SIM" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="číslo na karte SIM" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="Členovia skupín na výmenu okamžitých správ" collection="0x101F4673" FeatureID="-1"/>
   <target keyword="šablóny správ" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="šablóny správ" collection="0x10005907" FeatureID="-1"/>
</keywords>